Bug 1118551 - [RFE][neutron]: Big Switch - optional offload of L3 feature to L3 agent
Summary: [RFE][neutron]: Big Switch - optional offload of L3 feature to L3 agent
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: lpeer
QA Contact: Ofer Blaut
URL: https://blueprints.launchpad.net/neut...
Whiteboard: upstream_milestone_none upstream_defi...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 04:04 UTC by RHOS Integration
Modified: 2016-04-26 18:12 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 10:35:37 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-07-11 04:04:43 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/neutron/+spec/bsn-blended-l3-agent.

Description:

Performing source nat and floating IP translations isn't possible in some physical hardware. To handle these cases, the Big Switch plugin needs to inform the L3 agent to perform these functions while leaving regular routing up to the fabric.

Specification URL (additional information):

None

Comment 1 lpeer 2015-03-19 10:35:37 UTC
This RFE was automatically opened to track status of upstream development.
At this point we see no reason to keep track of this in Red Hat bugzilla, thus closing it.


Note You need to log in before you can comment on or make changes to this bug.